Subject: [OPSAWG] Note takers and Jabber scribes for the OPSAWG tomorrow

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Tue, 28 Jul 2009 13:43:15 +0200

Scott Bradner cannot be present at the IETF Stockholm meeting and Ron
and me will replace him in running the meeting tomorrow. It would be
useful if volunteers can show up before the meeting for taking notes (at
least one, better two) and connecting on jabber with folks attending
remotely (Scott among them). 

Please send us a email on this respect. 

Thanks and Regards,

Dan